Diploma:

Decreto-Lei n.º 22/92/M

BO N.º:

14/1992

Publicado em:

1992.4.6

Página:

1396

  • Antecipa o início do processo de nomeação dos administradores por parte do Território e dos delegados do Governo.

Versão Chinesa

Determinação de não vigência :
  • Lei n.º 20/2019 - Determinação de não vigência de leis e decretos-leis publicados entre 1988 e 1999.
  • Diplomas
    relacionados
    :
  • Decreto-Lei n.º 13/92/M - Aprova o regime legal dos administradores e delegados do Governo. - Revogações.
  • Categorias
    relacionadas
    :
  • SOCIEDADES CONCESSIONÁRIAS DE SERVIÇO PÚBLICO -
  • Notas em LegisMac
    Notas :
  • Fundamento de não vigência do diploma fornecido pela DSAJ

  • Versão original em formato PDF

    Determinação de não vigência: Lei n.º 20/2019

    Decreto-Lei n.º 22/92/M

    de 6 de Abril

    O artigo 23.º do Decreto-Lei n.º 13/92/M, de 2 de Março, virá determinar, no momento da sua entrada em vigor, a cessação de funções de todos os administradores ou membros de outros órgãos sociais, designados pelo Território, bem como dos delegados do Governo, actualmente em exercício.

    Razões de eficácia administrativa aconselham a que se dê desde já início ao processo de nomeação dos novos titulares desses órgãos ou à confirmação dos que actualmente exercem funções.

    Ouvido o Conselho Consultivo;

    O Governador decreta, nos termos do n.º 1 do artigo 13.º do Estatuto Orgânico de Macau, para valer como lei no território de Macau, o seguinte:

    Artigo único. Os administradores ou membros de outros órgãos sociais, designados pelo Território, e os delegados do Governo que tenham sido ou venham a ser nomeados ou confirmados nas suas funções a partir da data da publicação do Decreto-Lei n.º 13/92/M, de 2 de Março, permanecem em funções após a entrada em vigor do mesmo, não lhes sendo assim aplicável o regime previsto no artigo 23.º do mencionado diploma.

    Aprovado em 1 de Abril de 1992.

    Publique-se.

    O Governador, Vasco Rocha Vieira.



        

    Versão PDF optimizada para Adobe Reader 7.0 ou superior.
    Get Adobe Reader